<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta
    name="viewport"
    content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
  >
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

  <title>Угадай число (обратное)</title>
</head>
<body>
<div class="container">
  <div class="row">
    <div class="col s12">
      <div class="card">
        <div class="card-content">
          <div class="row">
            <label class="input-field col s3">
              <input id="from-diapason" placeholder="Введите начало диапазона" type="text">
            </label>
            <label class="input-field col s3">
              <input id="to-diapason" placeholder="Введите конец диапазона" type="text">
            </label>
            <div class="input-field col">
              <button id="generate-button" class="waves-effect waves-light btn">
                Сгенерировать случайное число
              </button>
            </div>
          </div>
          <div class="row">
            <div class="col">
              Случайное число: <span id="random-number">(еще не сгенерировано)</span>
            </div>
          </div>
          <div class="row">
            <div id="message" class="col deep-purple-text text-accent-4 hide">
              Эй, что-то пошло не так!
            </div>
          </div>
          <div class="row">
            <div id="bot-message" class="col light-green-text text-accent-4 hide">
              Я думаю... это 5!
            </div>
          </div>
          <div class="row">
            <div class="input-field col">
              <button disabled id="less-button" class="waves-effect waves-light btn red btn-small">
                < Меньше
              </button>
            </div>
            <div class="input-field col">
              <button disabled id="guess-button" class="waves-effect waves-light btn green btn-large">
                Угадал
              </button>
            </div>
            <div class="input-field col">
              <button disabled id="bigger-button" class="waves-effect waves-light btn orange btn-small">
                Больше >
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
</body>
</html>
